Subject: RE: Last Call: draft-ietf-rohc-ipsec-extensions-hcoipsec (IPsec Extensions to Support Robust Header Compression over IPsec (ROHCoIPsec)) to Proposed Standard

From: "Robert Stangarone" <[email-masked]>
Date: Mon, 21 Sep 2009 08:03:14 -0700

That works for me.

Bob

-----Original Message-----
From: Emre Ertekin [mailto:[email-masked]] 
Sent: Sunday, September 20, 2009 8:29 PM
To: [email-masked]; [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: RE: Last Call: draft-ietf-rohc-ipsec-extensions-hcoipsec (IPsec
Extensions to Support Robust Header Compression over IPsec (ROHCoIPsec)) to
Proposed Standard

Hi Bob,

Thanks for taking the time to read our draft.

We left out the Integrity Algorithm from the referenced list because
it is not a ROHC channel parameter, as defined in RFC 3095.  Please
note that we did include a discussion on the Integrity Algorithm / Key
in the subsequent paragraph.

As such, I would like to leave the draft as-is.  Please let me know if
you have any questions.

BR,
Emre

> -----Original Message-----
> From: Robert Stangarone [mailto:[email-masked]]
> Sent: Sunday, September 20, 2009 10:53 AM
> To: [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]; Ertekin, Emre [USA];
> [email-masked]
> Subject: FW: Last Call: draft-ietf-rohc-ipsec-extensions-hcoipsec
> (IPsec Extensions to Support Robust Header Compression over IPsec
> (ROHCoIPsec)) to Proposed Standard
>
> All,
>
> Sorry for my belated response. This last workweek didn't allow me time
> to
> respond on the date requested.
>
> Comments:
>
> http://www.ietf.org/id/draft-ietf-rohc-ipsec-extensions-hcoipsec-05.txt
>
> - 2.2.  Security Association Database (SAD)
>
> "The ROHC Data Item includes the ROHC channel parameters for the SA.
> These
> channel parameters (i.e., MAX_CID, PROFILES, MRRU) are enumerated above
> in
> Section 2.1."
>
> I think that the "INTEGRITY ALGORITHM" should also be included here:
>
> "The ROHC Data Item includes the ROHC channel parameters for the SA.
> These
> channel parameters (i.e., MAX_CID, PROFILES, MRRU, INTEGRITY ALGORITHM)
> are
> enumerated above in Section 2.1."
>
> Bob Stangarone
>
> -----Original Message-----
> From: [email-masked] [mailto:ietf-announce-
> [email-masked]]
> On Behalf Of The IESG
> Sent: Thursday, September 03, 2009 6:48 AM
> To: IETF-Announce
> Cc: [email-masked]
> Subject: Last Call: draft-ietf-rohc-ipsec-extensions-hcoipsec (IPsec
> Extensions to Support Robust Header Compression over IPsec
> (ROHCoIPsec)) to
> Proposed Standard
>
> The IESG has received a request from the Robust Header Compression WG
> (rohc) to consider the following document:
>
> - 'IPsec Extensions to Support Robust Header Compression over IPsec
>    (ROHCoIPsec) '
>    <draft-ietf-rohc-ipsec-extensions-hcoipsec-05.txt> as a Proposed
> Standard
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action.  Please send substantive comments to the
> [email-masked] mailing lists by 2009-09-17. Exceptionally,
> comments may be sent to [email-masked] instead. In either case, please
> retain the beginning of the Subject line to allow automated sorting.
>
> The file can be obtained via
> http://www.ietf.org/internet-drafts/draft-ietf-rohc-ipsec-extensions-
> hcoipse
> c-05.txt
>
>
> IESG discussion can be tracked via
> https://datatracker.ietf.org/public/pidtracker.cgi?command=view_id&dTag
> =1640
> 9&rfc_flag=0
>
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce

---

From: Emre Ertekin <[email-masked]>
Date: Sun, 20 Sep 2009 20:29:28 -0700

Hi Bob,

BR,
Emre